.sppb-row-container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;width:100%;max-width:1170px;box-sizing:border-box}
@media (min-width:768px){.sppb-row-container{width:100%;max-width:750px}}
@media (min-width:992px){.sppb-row-container{width:100%;max-width:970px}}
@media (min-width:1200px){.sppb-row-container{width:100%;max-width:1170px}}